These forums are read only, please use our new forums here.

Main :: POD HD


Support forums for all POD HD products


I can't install or update any software from Monkey
by OSMusicMan on 2012-03-04 04:37:38

Issue Monkey.jpgIssue Monkey 2.jpg

I have MacOS X Lion 10.7.3. , POD HD500 and POD Studio UX2. As you can see on these pictures i can't install or update any software (POD HD Edit, POD Farm) or firmware (1.43). Monkey doesn't show me them.

Has anybody an idea why this happens and how i can to fix this issue?

Thanks!



Re: I can't install or update any software from Monkey
by Line6david on 2012-03-15 11:55:27

Hi,

I have seen network issues cause things like this in the past.... What type of internet connection are you using? If you are using a wireless router are you sure it is configured correctly?

Thanks,

David



Re: I can't install or update any software from Monkey
by Line6david on 2012-03-23 15:48:46

Hello,

It has been at least 72 hours since we've heard from you. since there was no closure to your issue, we’ll open a ticket for you to post to if you have trouble down the line.

Q: What is a support ticket?

A: A support ticket allows you to directly correspond with a Line 6 Support Representative. An email will be sent to you from Line 6 containing a link if a Line 6 support representative determines that a ticket is necessary to troubleshoot your issue. Please follow the link in the email to view your open ticket to work one on one with Line 6 Support.

Please note: Sometimes support tickets will be filtered to spam and junk folders. If you did not receive an email from us indicating that a ticket has been created, please make sure to check those folders in your email host.

http://line6.com/account/tickets/view/



Re: I can't install or update any software from Monkey
by OSMusicMan on 2012-03-24 03:39:39

Hi!

Thank you David for your answer! You right! I use router but Monkeys Windows version works perfectly on other PC notebook thru the same wifi router.

Thanks




The information above may not be current, and you should direct questions to the current forum or review the manual.